<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{18CE68F1-F701-4254-871C-0594329B2B21}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AHD.MKV</RootNamespace>
    <AssemblyName>MKV</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Forms\Frm_VobSubtitlesToASMPSubtitles.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\Frm_VobSubtitlesToASMPSubtitles.Designer.cs">
      <DependentUpon>Frm_VobSubtitlesToASMPSubtitles.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\Frm_ImageText.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\Frm_ImageText.Designer.cs">
      <DependentUpon>Frm_ImageText.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\Frm_ProgressBar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\Frm_ProgressBar.Designer.cs">
      <DependentUpon>Frm_ProgressBar.cs</DependentUpon>
    </Compile>
    <Compile Include="Types\ListViewItem_VobPack.cs" />
    <Compile Include="Others\BigEndianHelper.cs" />
    <Compile Include="Enums\MkvContentEncodingID.cs" />
    <Compile Include="Types\FastBitmap.cs" />
    <Compile Include="Others\Helper.cs" />
    <Compile Include="IDX\IDX.cs" />
    <Compile Include="IDX\IDXItem.cs" />
    <Compile Include="MKVFile.cs" />
    <Compile Include="Enums\MkvID.cs" />
    <Compile Include="Enums\MkvTrackEntryID.cs" />
    <Compile Include="Types\MkvSubtitleBlock.cs" />
    <Compile Include="Types\MkvSubtitlesTrackInfo.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Types\VobSubMergedPack.cs" />
    <Compile Include="Types\VobSubPicture.cs" />
    <Compile Include="AutoTextRip\VobCharImage.cs" />
    <Compile Include="AutoTextRip\VobcharImagesComparer.cs" />
    <Compile Include="VobCharsMatrixFile.cs" />
    <Compile Include="Zlip\Adler32.cs" />
    <Compile Include="Zlip\Deflate.cs" />
    <Compile Include="Zlip\InfBlocks.cs" />
    <Compile Include="Zlip\InfCodes.cs" />
    <Compile Include="Zlip\Inflate.cs" />
    <Compile Include="Zlip\InfTree.cs" />
    <Compile Include="Zlip\StaticTree.cs" />
    <Compile Include="Zlip\SupportClass.cs" />
    <Compile Include="Zlip\Tree.cs" />
    <Compile Include="Zlip\ZInputStream.cs" />
    <Compile Include="Zlip\Zlib.cs" />
    <Compile Include="Zlip\ZOutputStream.cs" />
    <Compile Include="Zlip\ZStream.cs" />
    <Compile Include="Zlip\ZStreamException.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Forms\Frm_ImageText.ar-SA.resx">
      <DependentUpon>Frm_ImageText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\Frm_ImageText.resx">
      <DependentUpon>Frm_ImageText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\Frm_VobSubtitlesToASMPSubtitles.ar-SA.resx">
      <DependentUpon>Frm_VobSubtitlesToASMPSubtitles.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\Frm_VobSubtitlesToASMPSubtitles.resx">
      <DependentUpon>Frm_VobSubtitlesToASMPSubtitles.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\Frm_ProgressBar.resx">
      <DependentUpon>Frm_ProgressBar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LanguageResources\Resource.ar-SA.resx" />
    <EmbeddedResource Include="LanguageResources\Resource.en-US.resx" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ASMP\ASMP.csproj">
      <Project>{26170BC5-B2C0-4B36-ACD5-CBA634B52174}</Project>
      <Name>ASMP</Name>
    </ProjectReference>
    <ProjectReference Include="..\Controls\Controls.csproj">
      <Project>{93C23A9F-1EF7-4417-8925-3F2A410D11E8}</Project>
      <Name>Controls</Name>
    </ProjectReference>
    <ProjectReference Include="..\Forms\Forms.csproj">
      <Project>{61F98A44-6B77-4025-A99C-20243C616F47}</Project>
      <Name>Forms</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>